Get Connect log
Retrieves a list of connect log entries for your account.
Note: The enableLog setting in the Connect configuration must be set to true to enable logging. If logging is not enabled, then no log entries are recorded.
Authentication
Authorizationstring
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
accountId
The external account number (int) or account id GUID.
Query parameters
from_date
Start of the search date range. Only returns templates created on or after this date/time. If no value is specified, there is no limit on the earliest date created.
to_date
End of the search date range. Only returns templates created up to this date/time. If no value is provided, this defaults to the current date.
Response
Successful response.
failures
An array of containing failure information from the Connect failure log.
logs
A complex type containing Connect log information. It is divided into two sections, one for regular logs and one for Connect failures.
totalRecords
Record count.
type
Type of the user. Valid values: type_owner, type_participant.
Errors
400
Bad Request Error